.card {
  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);*/
  max-width: 300px;
  margin: auto;
  text-align: center;
}
.card p {
    padding:0;
    margin-bottom:0;
}
.price {
  color: #3B7DC7;
  font-size: 22px;
}

.card button {
    position:fixed;
    bottom:0;
    left:0;
  border: none;
  outline: 0;
  padding: 12px;
  color: #fff;
  background-color: #3B7DC7;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}
.card button a {
    color:#fff;
}
.card button:hover {
  opacity: 0.7;
}

.flip-box-right {
    float:right;
    margin:0 0 20px 20px;
  background-color: transparent;
  width: 308.5px;
  height: 430px;
  /*border: 1px solid #f1f1f1;*/
  perspective: 1000px;
}
.flip-box-left {
    float:left;
    margin:0 20px 20px 0;
  background-color: transparent;
  width: 308.5px;
  height: 430px;
  /*border: 1px solid #f1f1f1;*/
  perspective: 1000px;
}

.flip-box-front img[class*="align"],.flip-box-front img.size-full {
    border: 0;
    padding: 0;
    max-width:100%;
    height: inherit;
    
}
.flip-box-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-box-right:hover .flip-box-inner {
  transform: rotateY(180deg);
}
.flip-box-left:hover .flip-box-inner {
  transform: rotateY(180deg);
}

.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-box-front {
  /* background-color: #bbb;*/
  color: black;
}

.flip-box-back {
  background-color: #fff;
  border:1px solid #ccc;
  color: #333;
  transform: rotateY(180deg);
}
.flip-box-back img[class*="align"],.flip-box-back img.size-full {
    width:60%;
    height:60%;
    margin-top:20px;
    border:0;
    padding:0;
    max-width:100%;
}

.flip-box-back2 {
  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);*/    
  background-color: #fff;
  color: #222;
  border: 1px solid #ccc;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-box-back2 img {
    margin:25px 4px;
    border:0;
    padding:0;
}
.card2 {
  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);*/
  margin: auto;
  text-align: center;
}
.card2 p {
   /* padding:0;
    margin-bottom:0;*/
    padding-left: 10px;
    padding-right: 10px;
}

.card2 button {
  border: none;
  outline: 0;
  padding: 12px;
  color: #fff;
  background-color: #3B7DC7;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}
.card2 button a {
    color:#fff;
}
.card2 button:hover {
  opacity: 0.7;
}
